a:link {
	color: #880000;
	text-decoration: underline;
}

a:visited {
	color: #000000;
	text-decoration: underline;
}

a:hover {
	color: #FF6000;
	font-weight: normal;
	text-decoration: none;
}

a:active {
	background-color: #DD0000;
	color: #FFFFFF;
	text-decoration: none;
}

body {
	background-color: #F5F5F5;
	color: #FF0000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

code {
	color: #000080;
	font-size: 11px;
	font-family: "Courier New", Courier, monospace;
}

h1 {
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 15px;
	font-size: 24pt;
	color: #000000;
	text-align: center;
	font-weight: bold;
	background-color: #F5F5F5;
	padding:0; /* voor OPERA! */
	font-family: "Times New Roman", Arial, sans-serif;
	border-style: none;
}

h2, h3, h4, h5, h6 {
	background: #E9F2F3;
	border-bottom: 1px solid #7eb3ea;
	border-left: 2px solid #7eb3ea;
	color: #000000;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 10px;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 5px

}


li{
	margin-bottom: 0px;
	margin-top: 5px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

ul {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

p{
	line-height: 130%;
	font-size: 11px;
	color: #000000;
}

pre{
	background: #F8FAFB;
	border: 1px solid #C0C0C0;
	padding: 5px 5px 5px 5px;
	font-size: 11px;
	font-family: "Courier New", Courier, monospace;
	color: #0b501d;
}

table.menu a:link {
	color: #000000;
	text-decoration: none;
}

table.menu a:visited {
	color: #333333;
	font-weight: normal;
	text-decoration: none;
}

table.menu a:hover {
	color: #4A858A;
	text-decoration: underline;
}


table.menu a:active {
	background: #0000A0;
	color: #FFFFFF;
	text-decoration: none;
}


td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

td.border-right-left-thin p,h1,h2,h3,h4,h5,h6 {
	text-align: justify; /* width: 350px; */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.visibletable {
	width: 100%;
}

.visibletable th {
	text-align: left;
	background-color: #dddddd;
}

.visibletable td {
	background-color: #f4f4f4;
}

td.done {
	background-color: #4fca86;
}

td.busy {
	background-color: #b1bdee;
}

.border-right-left-thin {
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	padding: 10px;
}

.border-left-thin{
	border-left: 1px solid #CCCCCC;
	padding: 0px;
}

.bottomborder {
	border-bottom: 1px solid #CCCCCC;
}

.menu {
	background-color: #F5F5F5;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}

.menuhead {
	background-color: #cc3333;
	background-image: url(../images/menu_blue.gif);
	border-top: 2px solid #FFFFFF;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.menubody {
	margin-top: 0px;
	margin-left: 0px;
}

.pagebody {
	margin-top: 0px;
	margin-left: 0px;	
}

.tablebackground {
	background-color: #F0F8F8;
}

.updatetag {
	border-top: 1px solid #8b8b8b;
	color: #8b8b8b;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	font-style: italic;
}

.footer {
	border-top: 1px solid #CCCCCC;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
}
